@charset "utf-8";
body {
	/* [disabled]background-image:url(img/bg002.jpg);*/
	/* [disabled]background-attachment:fixed;*/
	/* [disabled]background-repeat:no-repeat;*/
	margin: 0px;
	font-size: 13px;
	overflow-x: hidden;
	scrollbar-face-color: #F7F7F7;
	scrollbar-shadow-color: #ec7e9c;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: ffffff;
	scrollbar-arrow-color: #ec7e9c;
	background-color: transparent;
}
a{
text-decoration:none;
}
a:link{
	text-decoration: none;
	color: #000;
}
a:visited{
	text-decoration: none;
	color: #5F253A;
}
a:hover{
	text-decoration: none;
	color: #CCC;
}
a:active{
text-decoration:none;
}

ul, li {
	margin: 0px;
	padding: 0px;
	color: #666;
}
a img {
	border: none;
}
.mainkj {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/bg002.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.bottom {
	height: 58px;
	background-color: #99FF99;
	background-image: url(img/footerbg.gif);
	padding-top: 7px;
}
.update {
	filter: Alpha(Opacity=60);
	opacity: 0.6;
	border: solid #fce1f4 1px;
	height: 250px;
}

.main-in {
	margin-left: 135px;
	height: 660px;
	/* [disabled]background-color: #FFFF33;
*/
	width: 855px;
}
.main-in02-right {
	height: 550px;
	/* [disabled]background-color: #0099FF;
*/
	float: left;
	width: 420px;
	margin-left: 5px;
}
.diary {
	height: 512px;
	/* [disabled]background-color: #66CCCC;
*/
	/* [disabled]width: 400px;
*/
	margin-left: 18px;
	filter: Alpha(Opacity=80);
	/* [disabled]opacity: 0.8;
*/
}
.songjs {
	height: 230px;
	/* [disabled]background-color: #CCCCCC;
*/
	margin-left: 5px;
}
.songlist {
	margin-top: 15px;
}
.songjs a {
	float: left;
	width: 168px;
	height: 51px;
	background: url(img/home-link.jpg);
	margin: 0px 25px 15px 12px;
	display: inline;
}
.songjs a.lg01 {
	background-position: -10px -54px;
}
.songjs a.lg02 {
	background-position: -225px -54px;
}
.songjs a.lg03 {
	background-position: -10px -164px;
	height: 60px;
}
.songjs a.lg04 {
	background-position: -225px -164px;
	height: 60px;
}
.songjs a.lg05 {
	background-position: -10px -284px;
	height: 60px;
}
.songjs a.lg01:hover {
	background-position: -10px 0px;
}
.songjs a.lg02:hover {
	background-position: -225px 0px;
}
.songjs a.lg03:hover {
	background-position: -10px -105px;
	height: 60px;
}
.songjs a.lg04:hover {
	background-position: -225px -105px;
	height: 60px;
}
.songjs a.lg05:hover {
	background-position: -10px -226px;
	height: 60px;
}
.songtitle {
	height: 25px;
	/* [disabled]background-color: #FFFFFF;
*/
	line-height: 25px;
}
.copyright {
	width: 600px;
	height: 50px;
	/* [disabled]background-color: #9F6;
*/
	line-height: 18px;
	color: #FFF;
	float: left;
}
.main {
	width: 1006px;
	/* [disabled]background-color: #C63;
*/
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/w001-1.png);
	padding-top: 10px;
}
.main2 {
	width: 1006px;
	/* [disabled]background-color: #C63;
*/
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/musicguide.png);
	padding-top: 10px;
	background-repeat: no-repeat;
}
.main-link {
	width: 1006px;
	/* [disabled]background-color: #C63;
*/
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/weblink.png);
	padding-top: 10px;
	background-repeat: no-repeat;
}
.main-in02 {
	width: 850px;
	background-color: #99CC66;
	margin-top: 5px;
}
.main-in02-left {
	width: 420px;
	/* [disabled]background-color: #FF9999;
*/
	margin-left: 5px;
	float: left;
}
.main-in01 {
}
.mainmusicguide {
	background-image: url(img/bg002-3.jpg);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
.guest {
	width: 850px;
	height: 580px;
	filter: Alpha(Opacity=70);
	opacity: 0.7;
}
.guide-d {
	height: 108px;
	margin-top: 300px;
	margin-left: 70px;
	/* [disabled]width: 600px;
*/
	float: left;
}
.guide-d a {
	width: 300px;
	height: 108px;
	background: url(img/download.jpg);
	margin: 0px 25px 15px 12px;
	display: inline;
	float: left;
}
.guide-d a.c01 {
	background-position: 0px 0px;
}
.guide-d a.c01:hover {
	background-position: 0px -108px;
}
.guide-intro {
	height: 150px;
	margin-left: 20px;
	margin-top: 12px;
	width: 850px;
	float: left;
}
.guide-intro ul {
	list-style-position: inside;
	font-size: 13px;
	color: #9f1617;
	line-height: 26px;
}
.guide-intro li {
	list-style-type: decimal;
}
/* =go_top
-------------------------------------------------------------- */

.go_top a {
	width: 80px;
	height: 73px;
	display: block;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100010;
}
.go_top img {
	transition: 0.3s ease-in;
	filter: alpha(opacity=100);
	opacity: 1;
}
.go_top img:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;
}
/* = 档案区样式
-------------------------------------------------------------- */
.mainkj2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/bg002-4.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}
#feiairprofile {
	width: 1200px;
	/* [disabled]background-color: #C63; */
	height: 3760px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/profile-feiair.png);
	padding-top: 10px;
	background-repeat: no-repeat;
	line-height: 23px;
}
.profile-xqfeiair {
	width: 928px;
	height: 790px;
	margin-top: 225px;
	margin-left: 60px;
}
.profile-xqfeiair ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqfeiair li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
.profile-xqin {
	width: 1000px;
	height: 2680px;
	background-color: #FFF;
}
.profile-xqin2 {
	width: 1000px;
	height: 50px;
	background-image: url(img/windows/profile-bottom.png);
	background-position: left right;
	background-repeat: no-repeat;
	/* [disabled]background-color: #069;
*/
}
.profile-xqfeiair2 {
	width: 920px;
	height: 100%;
	margin-left: 60px;
	/* [disabled]background-color: #9F9;
*/
}
.profile-xqfeiair2 ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqfeiair2 li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
.profile-xq2 {
	line-height: 20px;
	width: 920px;
	height: 600px;
	margin-top: 225px;
	margin-left: 60px;
}
.aplead {
	position: absolute;
	top: 200px;
	right: 10%;
	width: 180px;
	height: 100px;
	text-align: left;
	background-color: #fff;
	filter: Alpha(Opacity=60);
	opacity: 0.6;
}
.leftlist {
	/* [disabled]font-size: 11pt; */
	display: block;
	height: 30px;
	width: 180px;
	margin-top: 3px;
	background-color: #E17D9E;
	line-height: 30px;
}

/*mini档案区样式*/
#miniprofile {
	line-height: 23px;
	width: 1200px;
	/* [disabled]background-color: #069; */
	height: 2000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/profile-mini.png);
	padding-top: 10px;
	background-repeat: no-repeat;
}
.profile-xqmini {
	width: 920px;
	height: 790px;
	margin-top: 225px;
	margin-left: 60px;
}
.profile-xqmini ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqmini li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
.profile-xqinmini {
	width: 1000px;
	height: 900px;
	background-color: #FFF;
}
.profile-xqmini2 {
	width: 920px;
	height: 100%;
	margin-left: 60px;
	/* [disabled]background-color: #9F9;
*/
}
.profile-xqmini2 ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqmini2 li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}


/*拉丁档案区样式*/
#laddinprofile {
	line-height: 23px;
	width: 1200px;
	/* [disabled]background-color: #069; */
	height: 1810px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/profile-laddin.png);
	padding-top: 10px;
	background-repeat: no-repeat;
}
.profile-xqladdin {
	width: 920px;
	height: 800px;
	margin-top: 225px;
	margin-left: 60px;
}
.profile-xqladdin ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqladdin li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
.profile-xqinladdin {
	width: 1000px;
	height: 710px;
	background-color: #FFF;
}
.profile-xqladdin2 {
	width: 920px;
	height: 100%;
	margin-left: 60px;
	/* [disabled]background-color: #9F9;
*/
}
.profile-xqladdin2 ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqladdin2 li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}

/*蛋蛋档案区样式*/
#danprofile {
	line-height: 23px;
	width: 1200px;
	/* [disabled]background-color: #069; */
	height: 2100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 30px;
	background-image: url(img/windows/profile-egg.png);
	padding-top: 10px;
	background-repeat: no-repeat;
}
.profile-xqdan {
	width: 920px;
	height: 840px;
	margin-top: 225px;
	margin-left: 60px;
}
.profile-xqdan ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqdan li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
.profile-xqindan {
	width: 1000px;
	height: 900px;
	background-color: #FFF;
}
.profile-xqdan2 {
	width: 920px;
	height: 100%;
	margin-left: 60px;
	/* [disabled]background-color: #9F9;
*/
}
.profile-xqdan2 ul {
	list-style-position: inside;
	list-style-type: none;
	color: #666;
	font-size: 14px;
}
.profile-xqdan2 li {
	padding-left: 30px;
	padding-bottom: 8px;
	padding-top: 10px;
	background-image: url(img/icon/001.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #F69;
}
